/*------------------------------------------------------\
|                                                       |
|  Title   :   Structures and fonctions for FTL         |
|                                                       |
|  Date    :            28.01.95                        |
|                                                       |
|  Author  :        Jacomme Ludovic                     |
|                                                       |
\------------------------------------------------------*/

# ifndef FTL_101_H
# define FTL_101_H

/*------------------------------------------------------\
|                                                       |
|                      Constants                        |
|                                                       |
\------------------------------------------------------*/
/*------------------------------------------------------\
|                                                       |
|                      Structures                       |
|                                                       |
\------------------------------------------------------*/
/*------------------------------------------------------\
|                                                       |
|                     Global Variables                  |
|                                                       |
\------------------------------------------------------*/

  extern char *FSM_IN;
  extern char *FSM_OUT;

  extern char *FSM_KISS_FORMAT;
  extern char *FSM_VHDL_FORMAT;

/*------------------------------------------------------\
|                                                       |
|                        Functions                      |
|                                                       |
\------------------------------------------------------*/


  extern void         fsmenv();
  extern fsmfig_list *getfsmfig();
  extern void         loadfsmfig();
  extern void         savefsmfig();

# endif 
