/***************************************************************/
/* module   : libpat_h.h                                       */
/* date     : 28/03/92                                         */
/* auteurs  : RENAUD & VENOT                                   */
/***************************************************************/

/* $Id: genpat.h,v 1.2 1997/10/07 12:14:10 sirol Exp sirol $ */

#ifndef LIBPAT_L_H
#define LIBPAT_L_H


#define DEF_GENPAT GNP_LINE = __LINE__ , d_DEF_GENPAT
#define DECLAR     GNP_LINE = __LINE__ , d_DECLAR
#define ARRAY      GNP_LINE = __LINE__ , d_ARRAY
#define AFFECT     GNP_LINE = __LINE__ , d_AFFECT
#define INIT       GNP_LINE = __LINE__ , d_INIT
#define LABEL      GNP_LINE = __LINE__ , d_LABEL
#define GETCPAT    GNP_LINE = __LINE__ , d_GETCPAT
#define CONV       GNP_LINE = __LINE__ , d_CONV
#define SAV_GENPAT GNP_LINE = __LINE__ , d_SAV_GENPAT


#define		IN		"I"
#define		OUT		"O"
#define		INOUT		"T"
#define		REGISTER	"R"
#define		SIGNAL		"S"

extern unsigned int GNP_LINE;

#ifndef __P
# if defined(__STDC__) ||  defined(__GNUC__)
#  define __P(x) x
# else
#  define __P(x) ()
# endif
#endif

  extern           void  d_DEF_GENPAT __P((char *chaine));
  extern           void  d_DECLAR __P((char *ident, char *space, char *format, char *mode, char *size));
  extern           void  d_ARRAY __P(());
  extern           void  d_AFFECT __P((char *pat_numb, char *ident, char *val));
  extern           void  d_INIT __P((char *pat_numb, char *ident, char *val));
  extern           void  d_LABEL __P((char *ident));
  extern            int  d_GETCPAT __P(());
  extern          char * d_CONV __P((int entier));
  extern           void  d_SAV_GENPAT __P(());




#endif
